XMMS2-SCROBBLER(1)

NAME
xmms2-scrobbler - Audioscrobbler/Last.FM client for XMMS2

SYNOPSIS
xmms2-scrobbler

DESCRIPTION
xmms2-scrobbler sends information about the tracks you play with XMMS2 to the Last.FM service to build a profile of the type of music you listen to and find people that have similar tastes in music.

OPTIONS
There are no options available.

SEE ALSO
xmms2(1), http://xmms2.xmms.org.

AUTHORS
xmms2-scrobbler was written by Tilman Sauerbeck <tilman@code-monkey.de>.

This manual page was written by Benjamin Drung <bdrung@ubuntu.com>, for the Debian project (and may be used by others).